body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #28263d;
}
.sq_t {
	background-image: url(http://images.17173.com/shaiya/images/new/index_74.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sq_t1 {
	background-image: url(http://images.17173.com/shaiya/images/new/index_11.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sq_b {
	background-image: url(http://images.17173.com/shaiya/images/new/index_29.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.xx {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: 4D4D5D;
}
.xx1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 4D4D5D;
}
.sq_t2 {
	background-image: url(http://images.17173.com/shaiya/images/new/index_17.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sq_b1 {
	background-image: url(http://images.17173.com/shaiya/images/new/index_56.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:link {color: #000000;text-decoration: none;line-height: 12pt;}
a:visited {color: #000000;text-decoration: none;line-height: 12pt;}
a:hover {color: #FF0000;border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration: none;line-height: 12pt;}
a:active {color: #333333;text-decoration: none;line-height: 12pt;}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.bj {
	background-image: url(http://images.17173.com/shaiya/images/new/bj.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font12 {
	font-size: 14px;
	font-weight: bold;
	color: FFB400;
	text-decoration: none;
}
#td-1 td {COLOR:#ffffff;}
#td-1 a:link { COLOR:#ffffff; text-decoration: none}
#td-1 a:visited { COLOR:#ffffff; text-decoration: none}
#td-1 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-1 a:active { COLOR:#ffffff; text-decoration: none}
#td-2 td {COLOR:#8d8794;}
#td-2 a:link { COLOR:#8d8794; text-decoration: none}
#td-2 a:visited { COLOR:#8d8794; text-decoration: none}
#td-2 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-2 a:active { COLOR:#8d8794; text-decoration: none}
#td-6 td {COLOR:#c1c1c8;}
#td-6 a:link { COLOR:#c1c1c8; text-decoration: none}
#td-6 a:visited { COLOR:#c1c1c8; text-decoration: none}
#td-6 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-6 a:active { COLOR:#c1c1c8; text-decoration: none}
#td-11 td {COLOR:#424250;}
#td-11 a:link { COLOR:#424250; text-decoration: none}
#td-11 a:visited { COLOR:#424250; text-decoration: none}
#td-11 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-11 a:active { COLOR:#424250; text-decoration: none}
#td-12 td {COLOR:#b6b0be;}
#td-12 a:link { COLOR:#b6b0be; text-decoration: none}
#td-12 a:visited { COLOR:#b6b0be; text-decoration: none}
#td-12 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-12 a:active { COLOR:#ffb400; text-decoration: none}
#td-16 td {COLOR:#ffb400;}
#td-16 a:link { COLOR:#ffb400; text-decoration: none}
#td-16 a:visited { COLOR:#ffb400; text-decoration: none}
#td-16 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-16 a:active { COLOR:#ffb400; text-decoration: none}
#td-13 td {COLOR:#a7a7b7;}
#td-13 a:link { COLOR:#a7a7b7; text-decoration: none}
#td-13 a:visited { COLOR:#a7a7b7; text-decoration: none}
#td-13 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-13 a:active { COLOR:#a7a7b7; text-decoration: none}
#td-15 td {COLOR:#c1c1c8}
#td-15 a:link { COLOR:#c1c1c8; text-decoration: none}
#td-15 a:visited { COLOR:#c1c1c8; text-decoration: none}
#td-15 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
#td-15 a:active { COLOR:#c1c1c8; text-decoration: none}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #8d8794}
.STYLE4 {font-size: 14px; font-weight: bold; color: #b6b1d3; text-decoration: none; }
.STYLE5 {font-size: 14px; font-weight: bold; color: #b38dd6; text-decoration: none; }
.STYLE6 {color: #c1c1c8; font-size: 14px; }
.STYLE8 {font-size: 14px; font-weight: bold; color: #e2e2ec; text-decoration: none; }
.STYLE10 {font-size: 14px; font-weight: bold; color: #0a006c; text-decoration: none; }
.STYLE11 {color: #424250}
.STYLE12 {color: #b6b0be}
.STYLE13 {color: #a7a7b7}
.STYLE14 {
	color: #ff7800;
	font-weight: bold;
}
.STYLE15 {color: #c1c1c8}
.STYLE16 {color: #ffb400}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}
